@import '../../assets/globalStyle/base.scss';
.content {
    width: 100%;
    height: 100vh;
    // background-color: #f7f5f2 ;
    background-image: url("https://littlealchemy.com/img/workspace-background.png");
    z-index: 1;
    position: relative;
}
.control_reset {
    position: absolute;
    bottom: 40px;
    left: calc(100% - 320px);
    z-index: 999;
    button {
        outline: none;
        border: none;
        background-color: rgba(1, 1, 1, 0%);
        cursor: pointer;
    }
}
.control_screen{
    position: absolute;
    top: 22px;
    left: 22px;
    z-index: 999;
    button {
        outline: none;
        border: none;
        background-color: rgba(1, 1, 1, 0%);
        cursor: pointer;
    }
}
.total_item{
    position: absolute;
    bottom: 30px;
    left: 20px;
    p{
        color: var(--text-color-1);
        font-size: 60pt;
        font-weight: 100;
        margin: 0;
    }
}